RubyGems Navigation menu

mustwin-designmodo-flatuipro-rails 1.1.3.1

designmodo-flatuipro-rails integrates Flat UI Pro for Rails 3 and 4 Asset Pipelines

Gemfile
          gem 'mustwin-designmodo-flatuipro-rails', '~> 1.1.3.1'
  
  
  
  
  
  
  

install
          gem install mustwin-designmodo-flatuipro-rails
  
  
  
  
  
  
  

Licenses:

  • Simplified BSD

Total downloads 518

For this version 518

Required Ruby Version: None

Links: